.btn-wrapper{
    height: 60vh;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.btn{
    border: none;
    border-radius: 15px;
    min-width: 120px;
    padding: 10px;
    color: white;
    font-size: 20px;
    background-color: #000000;
    cursor: pointer;
}
.btn:active,
.btn:focus{
    outline: none;
}
.blue {
    color: blue;
}
